<template>
    <div>
        <ul>
            <li><router-link to="/otherpage">Other page</router-link></li>
            <li><router-link to="/anotherpage">Another page</router-link></li>
        </ul>

    </div>
</template>
<script>
definePageMeta({
    layout: "default",
});
</script>
